clear; clc; close all;
cd('/Users/julioortiz/Dropbox/ME/replication/code/Appendix_D');

data_updating_rule_b1       = 0.665;
data_updating_rule_se1      = 0.056;
data_updating_rule_b2       = 0.348;
data_updating_rule_se2      = 0.078;
data_updating_rule_tfe_b    = 0.421;
data_updating_rule_tfe_se   = 0.036;

load('simulation_results.mat');

%Panel A
data = [data_updating_rule_b1; data_updating_rule_se1; data_updating_rule_b2; data_updating_rule_se2];
simRE= [updating_rules(:,1);updating_rules(:,2)];
simOC= [updating_rules(:,4);updating_rules(:,5)];
simDE= [updating_rules(:,7);updating_rules(:,8)];
simME= [updating_rules(:,10);updating_rules(:,11)];

[data simRE simOC simDE simME]

%Panel B: with time fixed effects
data_tfe=[data_updating_rule_tfe_b;data_updating_rule_tfe_se];
[data_tfe updating_rules(:,3) updating_rules(:,6) updating_rules(:,9) updating_rules(:,12)]
